import request from "@/utils/request";

/**
 * di查询
 * @param deviceId
 * @returns {*}
 */
export function downloadSingle(deviceId){
    return request({
        url: "/udidl/device/downloadSingle",
        method: "post",
        params:{deviceId}
    })
}

/**
 * 下载历史记录
 * @param deviceId
 * @returns {*}
 */
export function downloadHistory(key){
    return request({
        url: "/udidl/device/downloadHistory",
        method: "post",
        params:{key}
    })
}

